Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 04:39:05 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat cha avrilia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  cha avrilia Bot:  Hi Cha Avrilia ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561908444            08:16 AM, 18th Mar                     cha avrilia                    0561908433           08:16 AM, 18th Mar                     cha avrilia                    I will ask about money my returen           08:17 AM, 18th Mar                   Ezzaldeen                   Hi Cha Avrilia , Thank you for contacting us. Good morning ,My name is Ezzaldeen  I will be happy to  help you.            08:19 AM, 18th Mar                     cha avrilia                    Why am I not able to check out           08:19 AM, 18th Mar                   Ezzaldeen                   kindly share screenshot of the error you faced           08:20 AM, 18th Mar                     cha avrilia                    How about my money from return produk 77dirham           08:20 AM, 18th Mar                   Ezzaldeen                   kindly allow us a moment to check and get back to you            08:21 AM, 18th Mar                     cha avrilia                             08:22 AM, 18th Mar                   Ezzaldeen                   as i can see you have more that 3 orders recently could you provide me the order no which you have refund in           08:26 AM, 18th Mar                   Ezzaldeen                   Hi, I'm not getting a response from you. Are we still connected?           08:31 AM, 18th Mar                   Ezzaldeen                   9633723071   in this order no you return in the store and collect cash 70 AED from the store           08:32 AM, 18th Mar                   Ezzaldeen                   9633352752 in this order no you return in the store and collect cash 35 AED from the store           08:33 AM, 18th Mar                   Ezzaldeen                   9640934630 in this order no the refund will be initiated to your my credit           08:35 AM, 18th Mar                   Ezzaldeen                   Is there anything else I can help you with?           08:38 AM, 18th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:38 AM, 18th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2265021